Bug 1792408 - Review Request: php-laminas-soap - Laminas Framework Soap component
Summary: Review Request: php-laminas-soap - Laminas Framework Soap component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792407
Blocks: 1792410
TreeView+ depends on / blocked
 
Reported: 2020-01-17 15:52 UTC by Remi Collet
Modified: 2020-01-27 10:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 10:04:14 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 15:52:15 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-soap.git/plain/php-laminas-soap.spec?id=bf6cc37cdde1321caf78d815fb8c42186124d49b
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-soap-2.8.0-1.remi.src.rpm
Description: 
Laminas\Soap is a component to manage the SOAP protocol in order
to design client or server PHP application.

Documentation: https://docs.laminas.dev/laminas-soap/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-23 22:33:48 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-24 14:36:16 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-soap

Comment 3 Remi Collet 2020-01-27 10:04:14 UTC
Thanks

built


Note You need to log in before you can comment on or make changes to this bug.